/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Digest/Hashcash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Digest/Hashcash/Hashcash.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Digest::Hashcash.3
